/*
* Elite - Landing Page
* Version: 2.0.5
* Copyright 2016
* Created by: damterthemes
* @damterthemes: https://wrapbootstrap.com/user/damterthemes
*/

/* Switcher of styles */
.title-section { padding-top: 7px; }
#style-switcher h3 { color: #333333; font-size: 11px; margin: 5px 0 -3px 10px; }
#style-switcher { background: #F5F5F5; width: 195px; position: fixed; top: 148px; z-index: 9999; left: 0px; border-radius: 0; padding-bottom: 17px; border: 1px solid #C5C5C5; }
#style-switcher div { padding: 1px 5px; }
#style-switcher h2 { background: #F5F5F5; color: #333333; font-weight: bold; padding: 0; font-size: 14px; padding: 10px 0 0 14px; margin-top: 0; margin-bottom: 0; }
#style-switcher h2 a { outline: 0 !important; background: url("switcher.png") no-repeat scroll left center transparent; display: block; width: 30px; height: 29px; position: absolute; right: -30px; text-indent: -9999px; top: -3px; border-radius: 0 3px 3px 0; }
#style-switcher h3 { color: #333333; font-size: 1em; margin-top: 10px; margin-bottom: 5px; margin-bottom: 0; }
#style-switcher .btn-success { border: none; margin-top: 1px; }
#style-switcher .btn-default { border: none; margin-top: 1px; }
#style-switcher .btn-group .btn + .btn, .btn-group .btn + .btn-group, .btn-group .btn-group + .btn, .btn-group .btn-group + .btn-group { margin-left: 0; }
.switcher-btn-layout { width: 81px; }
.table-colors { list-style: none; margin: 5px 0px 5px 0px; overflow: hidden; padding-left: 7px; }
.table-colors li { float: left; margin: 2px; }
.table-colors li a { display: block; width: 30px; height: 30px; cursor: pointer; }
.layout-style select { width: 100%; padding: 5px; margin-top: 5px !important; font-size: 12px; border: none; margin: 0 0 0 -5px; color: #666666; cursor: pointer; -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; }
.layout-style ul li { margin-top: 10px !important; }
#reset { margin: 0 0 15px 2px; }
#reset a { color: #333333 !important; }
#reset a { color: #FFFFFF; font-size: 12px; }

/* Colors */
.table-colors .light-blue { background: #57C2F0; }
.table-colors .orange { background: #FA5B0F; }
.table-colors .green { background: #72B626; }
.table-colors .black { background: #303030; }
.table-colors .red { background: #FA0000; }

/* Background colors */
.table-colors .bg-light-blue { background: #ADE1F8; }
.table-colors .bg-orange { background: #FED5C0; }
.table-colors .bg-green { background: #C7EB9E; }
.table-colors .bg-black { background: #DFDFDF; }
.table-colors .bg-red { background: #FF9595; }

.table-colors li a.active { box-shadow: 0 0 5px 0 #5C5C5C inset; }
#style-switcher .btn-toolbar { margin-top: 3px; }
@media only screen and (max-width:768px) {
	#style-switcher { display: none; }
}